@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

フッター

------------------------------------------------------------ */

div#bg_footer{border-top:1px solid #D6CAF0;}

div#footer{
	width:950px;
	margin:0 auto;
	padding:25px 0;
	color:#333;
}
* html div#footer{text-align:left;}


/* footer_navi
---------------------------------------------- */

ul.footer_navi{
	overflow:hidden;
	height:100%;
}

ul.footer_navi li{
	background:url(../img/ico_arrow01.gif) no-repeat 0 center;
	padding:0 30px 0 17px;
	float:left;
}

ul.footer_navi li a{
	color:#333;
	text-decoration:none;
}

ul.footer_navi li a:hover{
	color:#9101EB;
}


/* address
---------------------------------------------- */
 
table#address{border:1px solid #D6CAF0;}

table#address th{
	background:#E8D7F7;
	border:1px solid #D6CAF0;
	padding:10px;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
}

table#address td{
	border:1px solid #D6CAF0;
	padding:10px;
}

td.privacy{
	background:#F8F1FC;
	text-align:center;
}

a.ico_win01{
	background:url(../img/ico_win01.gif) no-repeat right center;
	padding:0 17px 0 0;
	color:#9100EB;
	text-decoration:underline;
}

a.ico_win01:hover{
	text-decoration:none;
}


/* copyright
---------------------------------------------- */

p#copyright{
	background:url(../img/txt_copyright01.gif) no-repeat right 0;
	height:9px;
	margin-bottom:5px;
}

p#copyright span{display:none;}


/* keyword
---------------------------------------------- */

p#keyword{
	font-size:80%;
	color:#9F67AD;
	text-align:right;
	margin:0;
}

